Package twisted :: Package web :: Package woven :: Module input

[show private | hide private]
[frames | no frames]

## Module twisted.web.woven.input

Classes
`Anything` | Handle anything except for None
`DefaultHandler` |
`Float` | Only allow a single float
`InputHandler` | An InputHandler is like a controller, but it operates on something contained inside of `self.model` instead of directly on `self.model`.
`Integer` | Only allow a single integer
`List` |
`NewObject` | Check to see if the name the user entered is valid.
`SingleValue` |

Variable Summary
`string` | `__version__`

Variable Details

### __version__

  Type:
    `string`
  Value:

        '1.25'

Generated by Epydoc 1.1 on Sat Feb 15 21:18:18 2003 | http://epydoc.sf.net